/* REMOVED FROM header.php TO NOT CONFLICT WITH PARALLAX
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
 REMOVED from header.php TO NOT CONFLICT WITH PARALLAX */


.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	max-height: 380px;
	}

.head-search .search {
	background: #1D4281;
	}

.logo-image > a {
    max-width: 340px;
    max-height: 55px;
    padding: 5px;
}

div.slideshow {
	margin: 0 -20px 0 -20px;
	}

.corporate .slideshow {
	padding: 0 !important;
	}

#customparallaxck248 .customparallaxck_content {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 34px;
	}
	
div.jumbotron.jumbotron-primary.masthead img {
	height: 125px;
	}

.page-masthead .row-feature {
	padding: 20px 0;
	}

div.lead.text-center {
	text-align: left;
	line-height: 1.5;
	letter-spacing: 0.5px;
	}
		
.logo a {
	background: #1D4281;
	}

.navbar-default {
	background-color: #295BAA;
	border-color: #1D4281;
	}
	
.t3-mainnav {
	border-bottom: 1px solid #1D4281;
	}

.row-feature.row-feature-primary {
	background: #295BAA;
	}

.row-feature {
padding: 40px;
}

.lead {
	font-size: 16px;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	}


.h1-page-heading {
	border-bottom: 1px solid #aaaaaa;
	padding-bottom: 20px;
	margin-bottom: 90px;
	font-weight: 200;
	}

.row-feature h1 {
	font-size: 40px;
	margin-top: 60px;
	margin-bottom: 70px;
	font-weight: 100;
	}
	
.row-feature h2 {
	font-size: 28px;
	letter-spacing: 0.5px;
	margin: 30px 0 20px 0;
	}

#Mod181 {
	padding: 0;
	}

#Mod181 {
	min-width: 100%:
	}
#Mod203 {
	background: #ffffff;
	}

div#Mod233.row-feature {
	background: #00A9CF;
	color: #FFFFFF;
	}
	
div#Mod233.row-feature h1 {
	color: #FFFFFF;
	}

div#Mod239.row-feature, div#Mod237.row-feature, div#Mod238.row-feature, div#Mod244.row-feature {
	padding-top: 0px;
	}

	
.form-horizontal .control-group .control-label {
	text-align: left;
	height: 35px;
	}

form#contact-form.form-horizontal {	
	margin-left: 20px;
	}

label.control-label {
	width: 100px !Important;
	}
	
#login-form ul.unstyled {
	display: none;
	}

.form-horizontal .control-label {
	float: left;
	}
	
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.inputbox {
	height: 45px !important;
	}

div.t3-spotlight.t3-footer-sl.row {
	padding: 40px 60px;
	}

.t3-footer-sl .t3-module ul > li {
	line-height: 28px;
	}


div.t3-spotlight.t3-footer-sl.row p, 
div.t3-spotlight.t3-footer-sl.row h3, 
div.t3-spotlight.t3-footer-sl.row ul,
div.t3-spotlight.t3-footer-sl.row .social-links  {
	text-align: center;
	}
	
	
.t3-copyright {
    display: none;
	}
